Activity log for bug #1031195

Date Who What changed Old value New value Message
2012-07-31 03:59:19 Pim Vullers bug added bug
2012-07-31 04:00:16 Pim Vullers bug task added audience
2012-07-31 04:00:41 Pim Vullers bug task added pantheon-terminal
2012-07-31 04:00:56 Pim Vullers bug task added snap-elementary
2012-07-31 04:02:05 Pim Vullers bug task added dexter-contacts
2012-07-31 17:00:34 Pim Vullers bug task added dropoff
2012-07-31 17:01:35 Pim Vullers bug task added switchboard
2012-07-31 17:02:34 Pim Vullers bug task added lingo-dictionary
2012-07-31 17:03:05 Pim Vullers bug task added footnote
2012-08-01 11:17:35 Mario Guerriero snap-elementary: status New Confirmed
2012-08-01 11:17:37 Mario Guerriero snap-elementary: milestone 0.1
2012-08-01 11:17:39 Mario Guerriero snap-elementary: importance Undecided Low
2012-08-01 11:17:41 Mario Guerriero snap-elementary: assignee Mario Guerriero (mefrio-g)
2012-08-01 11:17:44 Mario Guerriero scratch: status New Confirmed
2012-08-01 11:17:45 Mario Guerriero scratch: importance Undecided Low
2012-08-01 11:17:48 Mario Guerriero scratch: milestone luna-beta1
2012-08-01 11:17:50 Mario Guerriero scratch: assignee Mario Guerriero (mefrio-g)
2012-08-01 11:18:18 Mario Guerriero tags bitesize
2012-08-01 11:18:33 Mario Guerriero scratch: status Confirmed Fix Committed
2012-08-01 11:19:44 Mario Guerriero snap-elementary: status Confirmed Fix Committed
2012-08-01 11:21:41 Mario Guerriero pantheon-terminal: status New Confirmed
2012-08-01 11:21:45 Mario Guerriero pantheon-terminal: importance Undecided Low
2012-08-01 11:21:46 Mario Guerriero pantheon-terminal: assignee Mario Guerriero (mefrio-g)
2012-08-01 11:21:50 Mario Guerriero pantheon-terminal: milestone luna-beta1
2012-08-01 11:24:04 Mario Guerriero pantheon-terminal: status Confirmed Fix Committed
2012-08-01 18:11:55 Launchpad Janitor branch linked lp:~codygarver/audience/fix-1031195
2012-08-01 18:12:43 Cody Garver audience: status New In Progress
2012-08-01 18:12:46 Cody Garver audience: importance Undecided Medium
2012-08-01 18:12:49 Cody Garver audience: assignee Cody Garver (codygarver)
2012-08-01 18:12:52 Cody Garver audience: milestone 0.1
2012-08-02 01:51:57 Cody Garver audience: status In Progress Fix Committed
2012-08-02 22:37:19 Launchpad Janitor branch linked lp:~codygarver/switchboard/fix-1031195
2012-08-02 22:38:04 Cody Garver switchboard: assignee Cody Garver (codygarver)
2012-08-02 22:38:11 Cody Garver switchboard: status New In Progress
2012-08-02 22:38:17 Cody Garver switchboard: importance Undecided Low
2012-08-02 22:38:22 Cody Garver switchboard: milestone luna-beta1
2012-08-03 05:34:30 Launchpad Janitor branch linked lp:~codygarver/dropoff/fix-1031195
2012-08-03 05:36:27 Cody Garver branch unlinked lp:~codygarver/dropoff/fix-1031195
2012-08-03 05:36:38 Cody Garver dropoff: status New Fix Committed
2012-08-03 05:36:42 Cody Garver dropoff: importance Undecided Low
2012-08-03 05:36:46 Cody Garver dropoff: assignee Cody Garver (codygarver)
2012-08-03 05:41:26 Cody Garver footnote: status New Fix Committed
2012-08-03 05:41:29 Cody Garver footnote: importance Undecided Low
2012-08-03 05:41:33 Cody Garver footnote: assignee Cody Garver (codygarver)
2012-08-03 19:31:42 Daniel Fore scratch: status Fix Committed Fix Released
2012-08-12 21:23:35 Cody Garver switchboard: status In Progress Fix Committed
2012-08-12 21:47:59 Cody Garver lingo-dictionary: status New Fix Committed
2012-08-12 21:48:08 Cody Garver lingo-dictionary: milestone next
2012-08-12 21:48:15 Cody Garver lingo-dictionary: importance Undecided Low
2012-08-12 21:48:18 Cody Garver lingo-dictionary: assignee Cody Garver (codygarver)
2012-08-12 21:52:01 Cody Garver lingo-dictionary: assignee Cody Garver (codygarver)
2012-08-12 21:52:06 Cody Garver lingo-dictionary: status Fix Committed Confirmed
2012-08-12 21:52:11 Cody Garver dexter-contacts: status New Confirmed
2012-08-12 21:52:15 Cody Garver dexter-contacts: importance Undecided Low
2012-08-12 21:52:21 Cody Garver lingo-dictionary: milestone next
2012-10-02 23:08:41 Cody Garver lingo-dictionary: status Confirmed Fix Committed
2012-10-02 23:08:50 Cody Garver lingo-dictionary: milestone next
2012-10-02 23:09:01 Cody Garver lingo-dictionary: assignee Tom Beckmann (tombeckmann)
2012-10-02 23:09:45 Cody Garver dexter-contacts: status Confirmed Fix Committed
2012-10-02 23:09:48 Cody Garver dexter-contacts: milestone 0.2
2012-10-02 23:09:58 Cody Garver dexter-contacts: assignee Tom Beckmann (tombeckmann)
2012-12-10 22:28:58 Sergey "Shnatsel" Davidoff pantheon-terminal: status Fix Committed Fix Released
2012-12-10 22:30:47 Sergey "Shnatsel" Davidoff switchboard: status Fix Committed Fix Released
2013-04-15 22:11:43 Cody Garver snap-elementary: status Fix Committed Fix Released
2013-04-15 22:11:47 Cody Garver lingo-dictionary: status Fix Committed Fix Released
2013-04-15 22:11:50 Cody Garver footnote: status Fix Committed Fix Released
2013-04-15 22:11:55 Cody Garver dropoff: status Fix Committed Fix Released
2013-04-15 22:11:58 Cody Garver dexter-contacts: status Fix Committed Fix Released
2013-04-15 22:12:01 Cody Garver audience: status Fix Committed Fix Released